Bug 1852 - audio devices have bad perms.
Summary: audio devices have bad perms.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dev   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-27 01:40 UTC by Bill Nottingham
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-29 17:26:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 1999-03-27 01:40:51 UTC
audio devices on my workstation are group kmem. That ain't
right. :)

Comment 1 Michael K. Johnson 1999-03-29 17:26:59 UTC
Fixed in dev-2.7.3-1


Note You need to log in before you can comment on or make changes to this bug.